This is the mail archive of the libc-alpha@sources.redhat.com mailing list for the glibc project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]

Re: 2.1.92 does not compile


From: "Kevin B. Hendricks" <khendricks@ivey.uwo.ca>
To: libc-alpha@sourceware.cygnus.com
Subject: Re: 2.1.92 does not compile
Date: Tue, 08 Aug 2000 13:05:47 -0400

> 
> It is hard to test something you can't build.  rpm says my make is:
> [kbhend@localhost local]$ rpm -q make
> make-3.78.1-3

use  make-3.79.1 from alpha.gnu.org
or rawhide/SRPMS/SRPMS

I don't have this problem on powerpc

Kaoru




Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]